@media (min-width: 1280px) {
    .dagger .side-menu--collapsed.side-menu--on-hover .side-menu__divider {
        color:#64748bcc
    }

    .dagger .side-menu--collapsed.side-menu--on-hover .side-menu__divider:before {
        opacity: 0
    }

    .dagger .side-menu--collapsed.side-menu--on-hover .side-menu__link {
        justify-content: normal
    }

    .dagger .side-menu--collapsed.side-menu--on-hover .side-menu__link__title,.dagger .side-menu--collapsed.side-menu--on-hover .side-menu__link__badge,.dagger .side-menu--collapsed.side-menu--on-hover .side-menu__link__chevron {
        opacity: 1
    }

    .dagger .side-menu--collapsed .side-menu__divider {
        height: 1.25rem;
        position: relative;
        color: transparent;
        transition-property: color,background-color,border-color,text-decoration-color,fill,stroke;
        transition-duration: .1s
    }

    .dagger .side-menu--collapsed .side-menu__divider:before {
        content: "...";
        position: absolute;
        text-align: center;
        left: 0;
        right: 0;
        color: #64748bcc;
        transition-property: opacity;
        transition-duration: .1s
    }

    .dagger .side-menu--collapsed .side-menu__link {
        overflow: hidden
    }

    .dagger .side-menu--collapsed .side-menu__link__title {
        white-space: nowrap;
        opacity: 0;
        transition-property: opacity;
        transition-duration: .3s
    }

    .dagger .side-menu--collapsed .side-menu__link__badge,.dagger .side-menu--collapsed .side-menu__link__chevron {
        opacity: 0;
        transition-property: opacity;
        transition-duration: .3s
    }
}

.dagger .side-menu__divider {
    white-space: nowrap;
    font-size: .75rem;
    color: #64748b;
    margin-top: 1.25rem;
    margin-bottom: .75rem
}

.dagger .side-menu__link {
    display: flex;
    align-items: center;
    margin-bottom: .25rem;
    border-radius: .6rem;
    border: 1px solid transparent;
    padding: .75rem .875rem;
    transition-property: all;
    transition-timing-function: cubic-bezier(.4,0,1,1);
    transition-duration: .2s
}

.dagger .side-menu__link--active .side-menu__link__icon {
    opacity: 1
}

.dagger .side-menu__link--active .side-menu__link__title {
    color: rgb(var(--color-theme-1) / 1);
    font-weight: 500
}

.dagger .side-menu__link__icon {
    flex: none;
    opacity: .8;
    stroke: rgb(var(--color-theme-1) / 1);
    fill: rgb(var(--color-theme-1) / 10%)
}

.dagger .side-menu__link__title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #475569;
    margin-left: .75rem
}

.dagger .side-menu__link__badge {
    min-width: 1.15rem;
    height: 1.2rem;
    padding: 0 .5rem;
    border-radius: 9999px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .75rem;
    margin-left: .625rem;
    font-weight: 500;
    background-color: rgb(var(--color-theme-1) / 15%)
}

.dagger .side-menu__link__chevron {
    margin-left: auto
}

.dagger .side-menu ul.scrollable {
    position: relative
}

.dagger .side-menu ul.scrollable>li>.side-menu__link--active {
    color: #fff;
    background: linear-gradient(to right,rgb(var(--color-theme-1) / 95%),rgb(var(--color-theme-2) / 95%));
    border-color: #fff;
    box-shadow: 0 2px 3px #0000000b
}

.dagger .side-menu ul.scrollable>li>.side-menu__link--active .side-menu__link__icon {
    stroke: #fff;
    fill: #ffffff1a
}

.dagger .side-menu ul.scrollable>li>.side-menu__link--active .side-menu__link__title {
    color: #fff
}

.dagger .side-menu ul.scrollable>li>.side-menu__link--active .side-menu__link__badge {
    color: #fff;
    background-color: #ffffff26
}

.dagger .side-menu ul.scrollable>li>.side-menu__link--active-dropdown {
    margin-bottom: .375rem
}

.dagger .side-menu ul.scrollable>li>.side-menu__link:hover:not(.dagger .side-menu ul.scrollable>li>.side-menu__link--active) {
    background: #fffc;
    border-color: #e2e8f0cc;
    box-shadow: 0 2px 3px #0000000b
}

.dagger .side-menu ul.scrollable>li ul {
    padding: .25rem 0;
    background: #fff;
    border-radius: .6rem;
    border: 1px solid #e2e8f0;
    margin-bottom: .5rem
}

.dagger .side-menu ul.scrollable>li ul .side-menu__link {
    margin-bottom: 0
}

.dagger .side-menu ul.scrollable>li ul ul {
    margin: 0 -1px;
    box-shadow: none;
    border: 1px solid rgb(226 232 240 / 80%)
}
